declare const TextStyle: {
    baseStyle: {};
    sizes: {};
    variants: {
        headerNav: typeof variantHeaderNav;
    };
    defaultProps: {};
};
declare function variantHeaderNav(): {
    pl: number;
    my: number;
    letterSpacing: number;
    fontSize: number;
    display: {
        sm: string;
        md: string;
        lg: string;
    };
};
export default TextStyle;
